body {
  font-family: 'Poppins';
}

.login_section {
  max-width: 1200px;
  height: 100svh;
  margin: auto;
  display: flex;
  padding: 10px 30px;
}

.login_section__form_container {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.login_section__form {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 400px;
  top: -50px;
}

.login_section__title_bold {
  font-weight: 600;
}

.login_section__form > h1 {
  position: relative;
  margin-bottom: 2px;
  left: -3px;
}

.login_section__form > p {
  margin-bottom: 50px;
}

.login_section__inputs {
  width: 300px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
}

.login_section__inputs > input {
  padding: 5px 10px;
  border: 1px solid black;
  border-radius: 30px;
}

.login_section__form > button {
  width: 300px;
  background-color: #ff8c42;
  border-radius: 24px;
  padding: 5px 10px;
  color: white;
}

.login_section__image_container {
  flex: 1;
  padding: 20px 0px;
}

.login_section__image {
  width: 100%;
  height: 100%;
  background-image: url('/images/athens.jpg');
  background-position: 30% 100%;
  background-size: cover;
  border-radius: 24px;
}

/* success */
.login_section_success_box {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 500px;
  top: 200px;
}

.success_box__title {
  margin-bottom: 10px;
}

.success_box__description {
  margin-bottom: 50px;
}

.success_box__button {
  width: 300px;
  background-color: #ff8c42;
  border-radius: 24px;
  padding: 5px 10px;
  color: white;
}

@media (max-height: 600px) {
  .login_section {
    all: unset;
    display: block;
    height: 100svh !important;
    position: relative;
  }
  .login_section__form {
    all: unset;
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 750px) and (max-width: 1200px) {
  .login_section__form {
    all: unset;
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 750px) {
  .login_section__form {
    all: unset;
  }
  .login_section__form h1,
  .login_section__form p,
  .login_section__form input {
    color: white;
    border-color: white;
  }

  .login_section__inputs input::placeholder {
    color: white;
    border-color: white;
  }

  .login_section {
    all: unset;
    display: block;
    height: 100svh !important;
    position: relative;
  }
  .login_section__form_container {
    position: absolute;
    height: 100vh;
    width: 100vw;
    z-index: 5;
  }
  .login_section__inner_media {
    padding: 30px;
    border-radius: 28px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px,
      rgba(0, 0, 0, 0.23) 0px 6px 6px;

    background: rgba(246, 126, 0, 0.8);
    backdrop-filter: blur(1.9px);
    -webkit-backdrop-filter: blur(1.9px);
    border: 1px solid rgba(246, 126, 0, 0.04);
  }

  .login_section__form button {
    background-color: white;
    color: #ff8c42;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
    width: 100%;
  }

  .login_section__image_container {
    all: unset;
    height: 100vh;
    width: 100vw;
    position: absolute;
    z-index: 2;
  }
}
